/*---Start loading container---*/
body > #wrapper > .fluid-container > .container {
    -webkit-animation-name: containerLoader; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
    animation-name: containerLoader;
    animation-duration: 2s;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes containerLoader {
    0%   {opacity: 0;}
90%  {opacity: 0;}
100% {opacity: 1;}
}

/* Standard syntax */
@keyframes containerLoader {
    0%   {opacity: 0;}
90%  {opacity: 0;}
100% {opacity: 1;}
}

/*---End loading container---*/

.centerHorizontally {
    position: relative;
    left: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.centerVertically {
    position: relative;
    top: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

a{text-decoration:none !important;}

a:focus{
    outline: none !important;
    outline-offset: 0 !important;
}

/*Main Content CSS*/
.select-membership{
    text-align: center;
}

.select-membership.payment .failed,
.select-membership .failed{
    width: 100%;
    max-width: 370px;
    background: #F5DFDD;
    padding: 17px 15px;
    margin: 50px auto 10px;
    border: 0 none;
    color: #DA5454;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    clear: both;
}

.select-membership a img{
    width:100%;
}

.down-arrow{
    margin: 0px auto;
    display: block;
    margin-bottom: 20px;
}

.select-membership p{
    text-align: center;
    margin: 50px 0;
    font-size: 21px;
    color: #777;
}

.select-membership a p{
    font-size: 14px;
    color: #777;
    text-align: center;
    margin: 5px 0 15px 0;
    text-decoration:none;
}

.select-membership h3{
    font-size: 20px;
    color: #777;
    margin-top:17px;
    margin-bottom:6px;
}

.select-membership .row > [class^=col-]{
    margin-top: 67px;
}



.select-membership .row > [class^=col-]:first-child{
    margin-top: 0;
}

.select-membership .row > [class^=col-] > a > figure{
    position: relative;
}

.select-membership .row > [class^=col-] > a > figure > h2{
    position: absolute;
    width: 100%;
    bottom: 85px;
    text-align: center;
    margin: 0 !important;
    font-weight: bold;
    font-size: 23px;
    text-transform: uppercase;
}

.select-membership .row > [class^=col-] > a > figure.scg-membership > h2, .select-membership .row > [class^=col-] > a > figure.gold-membership > h2 {
    color: #A48E52;
}

.select-membership .row > [class^=col-] > a > figure.platinum-membership > h2{
    color : #B8C1C8;
}

.btn-default {
    color: #fff;
    background-color: #A5C755;
    border: none;
    font-family: sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    height: 40px;
	border-radius:0px;
}
.btn-default:hover{
    background:#D4E2B0;
    color:#fff;
}


/*---Start Styling for common elements---*/
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');


body{
	font-family: 'Source Sans Pro', sans-serif !important;
}

header section.row > h1{
	font-size: 24px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
    margin: 77px 0 60px 0 !important;
}

header.profileSCG section.select-membership > h1,
header.profileGold section.select-membership > h1,
header.profilePlatinum section.select-membership > h1{
    margin: 10px 0 60px 0 !important;
}

.memberSCG h1,
.selectedSCG h1 {
    color: #295747 !important;
}

.memberGold h1,
.selectedGold h1 {
    color: #A48E52 !important;
}

.memberPlatinum h1,
.selectedPlatinum h1 {
    color: #283036 !important;
}

.btn-default,
.btn-primary,
.btn-primary.active{
    font-weight : bold !important;
    font-size : 14px !important;
    color : #FFFFFF !important;
/*color : rgb(255, 255, 255);*/
    background : #A5C755 !important;
/*background : rgba(165, 199, 85, 1);*/
    height : 40px !important;
    padding: 0 30px !important;
    border: none !important;
	text-transform: uppercase !important;
    box-shadow: none !important;
    position: relative;
}

.btn-default:hover,
.btn-default:active,
.btn-default:focus,
.btn-default:active:hover,
.btn-default:active:focus,
.btn-default:active.focus,
.btn-default.active:hover,
.btn-default.active:focus,
.btn-default.active.focus,
.btn-primary:hover,
.btn-primary.active:hover,
.btn-primary:active,
.btn-primary.active:active,
.btn-primary:focus,
.btn-primary.active:focus{
    color : #FFFFFF !important;
    /*background : #D4E2B0 !important;*/
    border : 0 !important;
    box-shadow: none !important;
    /*background : rgba(212, 226, 176, 1);*/
    background: #85a513 !important;
    cursor: pointer;
    -webkit-transition: background-color 2s ease-out;
    -moz-transition: background-color 2s ease-out;
    -o-transition: background-color 2s ease-out;
    transition: background-color 2s ease-out;
}


/*---Start Styling for common elements---*/



/*---Start Styling for application progress---*/
.percent100{
    width: 100%;
}

.select-membership h1,
.select-membership h2,
.select-membership small{
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
    margin: 50px auto;
    text-transform: uppercase;
    
}

.select-membership h1{
    font-weight: bold;
    font-size: 23px;
    text-transform: uppercase;
    margin: 50px auto;
}

body.profileSCG .select-membership h1,
body.profileGold .select-membership h1,
body.profilePlatinum .select-membership h1{
    margin: 10px auto 50px;
}

/*
#app-progress{
	margin: 0 auto;
    display: table;
}

#app-progress .label-default{
	color: #6D6E70;
    background-color: transparent;
    border: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
	border-radius:0px;
	padding: 0 30px;
	line-height: 40px;
    float: left;
	border: solid 1px #6D6E70;
}

#app-progress .label-default.active{
	background-color: #1F5499;
	color:#fff;
	border: 0;
}

#app-progress .hr{
	width: 130px;
	height: 40px;
	margin: 0 10px;
    padding: 0;
	position: relative;
	float: left;
    border: none;
}

#app-progress .hr:after{
	content: "";
	position: absolute;
	top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
	height: 1px;
	border-style: Dashed;
	border-color: #6D6E70;
	border-width: 1px;
	width: 100%;
}
*/

#app-progress{
    margin: 0 auto;
    /*width: auto;
    display: table;*/
    width: 100%;
    padding: 0 10px;
    display: inline-block;
    text-align: center;
}

#app-progress .label-default{
    width: 10%;
    color: #6D6E70;
    background-color: transparent;
    border: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    border-radius: 0px;
    padding: 0 30px;
    line-height: 40px;
    /* float: left; */
    border: solid 1px #6D6E70;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border: none;
    padding: 0;
    /* float: left; */
    display: inline-block;
}


#app-progress .label-default.active{
	background-color: none;
    color: #1F5499;
    border: 0;
    padding: 0;
    /* width: calc(100% - 73%); */
    width: auto !important;
    /* display: table-cell; */
}


#app-progress .hr{
    width: 6%;
    height: 40px;
    margin: 0 5px;
    padding: 0;
    position: relative;
    /* float: left; */
    border: none;
    display: inline-block;
}

#app-progress .hr:after{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    height: 1px;
	border-style: Dashed;
	border-color: #6D6E70;
	border-width: 1px;
    width: 100%;
}

#app-progress .label-default:first-child:nth-last-child(4) ~ span, 
#app-progress .label-default:first-child:nth-last-child(5) ~ span, 
#app-progress .label-default:first-child:nth-last-child(6) ~ span, 
#app-progress .label-default:first-child:nth-last-child(7) ~ span{
	text-overflow: ellipsis;
    overflow: hidden;
    width: 10%;
}

/*---End Styling for application progress---*/




/*---Styling for SCG Payment Module---*/

#payment-page h2,
.select-membership h2{
	text-align: center;
    font-size: 21px;
    color: #6E6F71;
	text-transform: capitalize;
    margin: 40px 0 !important;
}

/*section.select-membership.payment h2{
    margin-bottom: 0 !important;
}*/

.select-membership.payment.swim-creche-payment h1{
    margin-bottom: 0;
}

.select-membership.payment.swim-creche-payment h2{
    margin-bottom: 0 !important;
}

#payment-page h2 + not(small),
.select-membership + not(small) {
    margin: 40px 0 !important;
}

.select-membership h2 + small{
    margin: 8px 0 30px 0 !important;
    float: left;
}

.select-membership small:empty{
    margin: 0 !important;
    float: left;
}

.price-details li{
	list-style: none;
    display: inline-block;
    width: 10%;
}
.price-details li:first-child{
    width: 20%;
    text-align: right;
}
.credit-card{
    display: block;
    width: 170px;
    border: 1px solid #ddd;
    margin: 0px auto;
    padding: 20px 0;
    position: relative;
    top: 20px;
}
.tick{
    position: absolute;
    top: -15px;
    left: 73px;
}
.credit-card span{
	font-size: 15px;
    color: #6E6F71;
    margin-left: 10px;
}
.payment {
    clear: both;
    width: 35%;
    margin: 5% auto;
    display: block;
    text-align: left;
}
.payment label {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #6E6F71;
}
.payment input[type="text"] {
    width: 100%;
	line-height: 40px;
    padding: 0 10px;
}
.payment fieldset {
    margin: 10px 0 0;
}


.payment input[type="text"].cvv{width:20%;}

.exp-date{
    width: 20%;
    line-height: 40px;
    padding: 0 10px;
    height: 46px;
    display: inline-block;
}

.payment.status{
    display: none;
}

.select-membership.payment .status label,
.select-membership.payment .status h2,
.select-membership.payment .membershipStatus,
.select-membership.payment .membershipType{
    width: 100%;
	text-align: center;
    display: block;
	text-transform: uppercase;
}

.status.scgsuccessMessage{
    margin: 0 auto;
    color : #295747;
}

.select-membership.payment .status.scgsuccessMessage label{
    margin: 50px 0 40px;
    color : #295747;
}

.select-membership.payment .status.scgsuccessMessage h2{
    margin-bottom: 29px !important;
    color : #295747;
}

.select-membership.payment .status.scgsuccessMessage .membershipStatus{
    font-size : 19px;
    color : #295747;
}

.select-membership.payment .status.platinumSuccessMessage{
    text-transform: uppercase;
}

.select-membership.payment .status.platinumSuccessMessage label{
    margin: 47px 0 40px;
}

.select-membership.payment .status.platinumSuccessMessage h2{
    margin-bottom: 28px !important;
}

.select-membership.payment .status.platinumSuccessMessage .membershipStatus{
    margin-bottom:17px;
}

.select-membership.payment .status.goldSuccessMessage{
    color: #a48e52;
}

.select-membership.payment .status.goldSuccessMessage label {
    color : #A48E52;
    font-size : 18px;
    line-height : 24px;
}

.select-membership.payment .status.goldSuccessMessage h2{
    color: #a48e52;
    font-weight : bold;
    font-size : 30px;
    line-height : 30px;
    margin: 50px 0 40px 0 !important;
}

.select-membership.payment .status.goldSuccessMessage .membershipInfo{
    font-size : 35px;
    color : #A48E52;
    margin-bottom: 17px;
    display: block;
}

.select-membership.payment .status.goldSuccessMessage .membershipType{
    font-weight : bold;
    font-size : 40px;
    line-height : 40px;
    color : #A48E52;
}

.select-membership.payment .status label {
    margin: 30px 0;
	font-size : 18px;
	line-height : 16px;
    color : #283036;
}

.select-membership.payment .status h2{
	font-weight : bold;
	font-size : 30px;
    color : #283036;
	margin-bottom: 50px !important;
}

.select-membership.payment .status .membershipStatus{
	font-size : 35px;
    color : #283036;
	margin-bottom: 20px !important;
}

.select-membership.payment .status .membershipType{
	font-weight : bold;
	font-size : 45px;
	line-height : 45px;
    color : #283036;
	margin-bottom: 50px !important;
}

/*---Styling for SCG Payment Module---*/





/*---Styling for SCG Renewal Payment Module---*/

section.select-membership.payment .table {
    width: auto;
    margin: 40px auto 0;
}

section.select-membership.payment .table tr td{
    border: none;
    padding: 0;
    width: 28%;
}

section.select-membership.payment .table tr td:first-child label{
    text-align: right;
    padding: 0 15px 15px 0;
    margin: 0;
}

section.select-membership.payment .table tr td:last-child > div{
    text-align: left;
    padding: 0 0 15px 15px;
    margin: 0;
}

section.select-membership.payment .table tr:last-child td,
section.select-membership.payment .table tr:last-child td label{
    font-weight: bold;
}

section.select-membership.payment .table tr:last-child td#tdamount{
    padding: 0 0 15px 15px;
}

/*---Styling for SCG Renewal Payment Module---*/



/*---Styling for Application form---*/

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');

@font-face {
    font-family: Source Sans Pro;
    src: url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);
}

body{
	font-family : Source Sans Pro;
}

.container {
    margin: 0 auto;
}

form{
    width: auto !important;
}

.form .tab tbody tr td.cell .info,
.form .tab tbody tr td.cell .control{
    width: 100%;
}

.form .tab tbody tr td.cell .info label:after{
    content: "*";
    color: #6E6F71;
    top: -3px;
    left: 3px;
    position:relative;
}

.form .tab tbody tr td.cell .info label{
	font-size : 14px;
	line-height : 18px;
    color : #6E6F71;
	font-weight: 400;
	text-align: left !important;
}

.form .tab tbody tr td.cell .control input{
    background: #fff;
}

.form .tab tbody tr td.cell .control.customAddress input{
    position: relative;
    z-index: 10;
}

/*--Display of ClientSide Validation--*/
.form .tab tbody tr td.cell .info .validators{
    display: none;
}

section.select-membership .actions{
    float: right;
}

section.select-membership .actions input.btn.btn-cancel{
    display: none;
}

section.select-membership .actions input.btn.btn-primary,
section.select-membership button.btn-default{
	font-weight : bold;
	font-size : 14px;
    color : #FFFFFF;
    color : rgb(255, 255, 255);
    background : #A5C755;
    background : rgba(165, 199, 85, 1);
    height : 40px;
    padding: 0 30px;
    border: none;
	text-transform: uppercase;
    display: block;
    margin: 0 auto;
}

section.select-membership .actions input.btn.btn-primary:hover,
section.select-membership button.btn-default:hover{
    background : #D4E2B0;
    background : rgba(212, 226, 176, 1);
}

section.select-membership .actions input.btn.btn-primary:before {
    content:"";
    position: absolute;
    height: 100%;
    width: 100%;
    background: #A5C755;
    top: 0;
    left: 0;
}

section.select-membership .actions input.btn.btn-primary:after {
    content:"NEXT";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}



section.select-membership.payment .table tr td:last-child > div:before, section.select-membership.payment .table tr:last-child td#tdamount:before{
    content: "$";
}

/*---To hide first blank option in this dropdown---*/
select#scg_title option:first-child {
    display: none;
}

.page-heading{
    display: none;
}

body.profileSCG .select-membership .status,
body.profileGold .select-membership .status,
body.profilePlatinum .select-membership .status{
    margin: 80px auto !important;
}

body.profileSCG .select-membership h1,
body.profileSCG .select-membership .status label,
body.profileSCG .select-membership .status .membershipStatus,
body.profileSCG .select-membership .status .membershipType
{
    color: #295747 !important;
}

body.profileGold .select-membership h1,
body.profileGold .select-membership .status label,
body.profileGold .select-membership .status .membershipStatus,
body.profileGold .select-membership .status .membershipType
{
    color: #A48E52 !important;
}

body.profilePlatinum .select-membership h1,
body.profilePlatinum .select-membership .status label,
body.profilePlatinum .select-membership .status .membershipStatus,
body.profilePlatinum .select-membership .status .membershipType
{
    color: #283036 !important;
}

h2.noElectionInfo{
    font-weight: bold;
    font-size: 20px;
    line-height: 28px;
    text-transform: uppercase;
    color: #295747;
    background: none;
    border: 0 none;
    margin: 110px auto 0;
    display: table;
}

/*.input-append.input-group.datetimepicker{
    display: none;
}*/

input#customDatepicker + .input-append.input-group.datetimepicker{
    display: table;
}

@media (min-width: 768px){
    section.select-membership.customHome .row{
        display: table;
    }

    section.select-membership.customHome .row > [class^=col-]{
        display: table-cell;
        float: none;
        position: relative;
    }

    section.select-membership.customHome button.btn-default{
        position: absolute;
        bottom: -40px;
        left: 50%;
        transform: translateX(-50%);
    }
    .select-membership, .select-membership a p{
        text-align: left;
    }
    .select-membership .row > [class^=col-]{
        margin-top: 0;
    }
    .select-membership .row > [class^=col-] > a > figure > h2{
        bottom: 40px;
        font-size: 18px;
        padding: 0 15px;
    }
    section.select-membership .actions input.btn.btn-primary, section.select-membership button.btn-default{
        margin: 0;
    }
    .select-membership.payment .status .membershipType, .select-membership.payment .status.goldSuccessMessage .membershipType, .select-membership.payment .status .membershipType{
        font-size : 55px;
        line-height : 55px;
    }
    .select-membership.payment .status h2, .select-membership.payment .status.goldSuccessMessage h2 {
        font-size: 35px;
    }

    /*---Styling for SCG Renewal Payment Module---*/
    section.select-membership.payment .table {
        max-width: 650px;
    }
    /*---End Styling for SCG Renewal Payment Module---*/


    #app-progress .hr{
        width: 40px;
        display: table-cell;
    }

     #app-progress .label-default,
    #app-progress .label-default.active{
	    width: auto;
	    display: table-cell;
    }

    .select-membership.payment .status.scgsuccessMessage .membershipStatus{
        font-size : 35px;
    }
    #app-progress{
        display: table;
        width: auto;
    }
    #app-progress .label-default:first-child:nth-last-child(4) ~ span, 
    #app-progress .label-default:first-child:nth-last-child(5) ~ span, 
    #app-progress .label-default:first-child:nth-last-child(6) ~ span, 
    #app-progress .label-default:first-child:nth-last-child(7) ~ span{
        width: auto;
    }
    h2.noElectionInfo{
        font-size: 22px;
        line-height: 30px;
    }

}

@media (min-width: 1200px){
	.container {
    width: 1170px;
}

    #app-progress{
    margin: 0 auto;
    display: table;
    width: auto;
    padding: 0;
}

    #app-progress .label-default{
    color: #6D6E70;
        background-color: transparent;
    width: auto;
    border: none;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 14px;
	    border-radius:0px;
    padding: 0 30px;
	    line-height: 40px;
    float: left;
    border: solid 1px #6D6E70;
}

    #app-progress .label-default.active{
	    background-color: #1F5499;
    color:#fff;
    border: 0;
    float: left;
    display: block;
    width: auto;
    padding: 0 30px;
}

    #app-progress .hr{
    width: 130px;
    height: 40px;
    margin: 0 10px;
    padding: 0;
    position: relative;
    float: left;
    border: none;
}

    #app-progress .hr:after{
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    height: 1px;
	    border-style: Dashed;
	    border-color: #6D6E70;
	    border-width: 1px;
    width: 100%;
}
    .select-membership .row > [class^=col-] > a > figure > h2{
    bottom: 85px;
        font-size: 23px;
    padding: 0;
}

}
